[
    {
        "Name": "BP_SpectatorFunctionLibrary",
        "Asset": "/Game/BP/Player/Components/BP_SpectatorFunctionLibrary.BP_SpectatorFunctionLibrary_C",
        "Category": "Components"
    }
]